[Settings]
csvpath=C:\Users\Julien\AppData\Roaming\MetaQuotes\Terminal\B92CB9D733EA2692F6C090CE15D6295B\MQL4\Files
barsdisplayed=222
countedbars=1000
automation=0
exitsignal=0
csvpathexit=
smtp=smtp.sfr.fr
from=julien.moog@sfr.fr
to=julien.moog47@gmail.com
subject=NEM
message=NEM
mailer=0
exitsignaldir=1
maileruserid=julien.moog@sfr.fr
mailerpass=
mailerport=587
checkforupdates=0
alphavantageapikey=
lastsymbol=0
lastsymbolYF=0
Scan_UK_and_EU_stocks=1
Scan_US_Stocks=1
Scan_Forex_Stocks=1
Scan_Crypto_Stocks=0
streamsource=Use_Yahoo_Finance
AlphaVantage_pauses=1000
scanstocksforwhichbroker=eToro
scantimeframe=60
tiingoapikey=
finnhubapikey=
processkillmethod=Use pkill (method 1)
